Subject: Last Call: Definitions of Managed Objects for HDSL2 and SHDSL Lines to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 24 Oct 2001 11:02:48 -0400

The IESG has received a request from the ADSL MIB Working Group to
consider Definitions of Managed Objects for HDSL2 and SHDSL Lines
<draft-ietf-adslmib-hdsl2-10.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 6, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-adslmib-hdsl2-10.txt